OC.L10N.register(
    "libresign",
    {
    "Success" : "Uspešno končano",
    "Invalid user or password" : "Neveljaven uporabnik oziroma napačno geslo",
    "_Element created with success_::_Elements created with success_" : ["Predmet je uspešno ustvarjen.","Predmeta sta uspešno ustvarjena.","Predmeti so uspešno ustvarjeni.","Predmeti so uspešno ustvarjeni."],
    "Elements not found" : "Predmetov ni mogoče najti.",
    "Element not found" : "Predmeta ni mogoče najti",
    "Element updated with success" : "Predmet je uspešno posodobljen",
    "Visible element deleted" : "Vidni predmet je izbrisan",
    "Settings saved" : "Nastavitve so shranjene",
    "Invalid data to validate file" : "Neveljavni podatki za določanje veljavnosti datoteke",
    "Invalid file identifier" : "Neveljavno določilo datoteke.",
    "You need to sign this document" : "Ta dokument je treba podpisati",
    "No signers." : "Ni podpisnikov.",
    "Page not found." : "Strani ni mogoče najti.",
    "Notification sent with success." : "Obvestilo je uspešno poslano.",
    "Invalid data to sign file" : "Neveljavni podatki za podpis datoteke",
    "File already signed by you" : "Datoteka je že podpisana",
    "File signed" : "Datoteka je podpisana",
    "Internal error. Contact admin." : "Notranja napaka, stopite v stik s skrbnikom.",
    "Invalid Sign engine." : "Neveljaven programnik za podpisovanje.",
    "Digital signed by LibreSign." : "Digitalno podpisano z LibreSign.",
    "File type: %s. Empty file." : "Vrsta datoteke: %s. Prazna datoteka.",
    "File type: %s. Invalid fileID." : "Vrsta datoteke: %s. Neveljaven ID datoteke.",
    "document to sign" : "dokument za podpis",
    "File type: %s. Invalid base64 file." : "Vrsta datoteke: %s. Neveljavna datoteka base64.",
    "Already asked to sign this document" : "Zahteva za popis je bila že podana.",
    "Visible elements need to be an array" : "Vidni predmeti morajo biti zabeleženi kot polje",
    "Element must be associated with a user" : "Predmet mora biti povezan z uporabnikom",
    "User not found for element." : "Uporabnika za predmet ni mogoče najti",
    "Coordinate %s must be an integer" : "Koordinata %s mora biti celo številska vrednost.",
    "Coordinate %s must be equal to or greater than 0" : "Koordinata %s mora biti enaka ali večja od vrednosti 0.",
    "Page number must be an integer" : "Številka strani mora biti celo številska vrednost.",
    "Page must be equal to or greater than 1" : "Stran mora biti enaka ali večja od 1",
    "Element needs a type" : "Predmetu je treba določiti vrsto",
    "Invalid element type" : "Neveljavna vrsta predmeta",
    "Field %s not found" : "Polja %s ni mogoče najti.",
    "Field %s does not belong to user" : "Polje %s ne pripada uporabniku",
    "File type: %s. Must be a fileID of %s format." : "Vrsta datoteke: %s. Zapis polja fileID mora biti %s.",
    "Invalid fileID" : "Neveljaven ID datoteke",
    "You are not allowed to request signing" : "Nimate ustreznih dovoljenj za zahtevo podpisovanja.",
    "You do not have permission for this action." : "Za to dejanje ni ustreznih dovoljenj.",
    "Invalid status code for file." : "Neveljavna koda stanja datoteke.",
    "No user data" : "Ni uporabniških podatkov",
    "User not found." : "Uporabnika ni mogoče najti.",
    "Email required" : "Zahtevan je elektronski naslov",
    "Invalid email" : "Neveljaven elektronski naslov",
    "File not loaded" : "Datoteka ni naložena",
    "No signature was requested to %s" : "Za %s podpisovanje ni bilo zahtevano",
    "Invalid UUID file" : "Neveljavna datoteka UUID",
    "Signer not associated to this file" : "Podpisnik ni povezan s to datoteko.",
    "Invalid code." : "Neveljavna koda",
    "Invalid file type." : "Neveljavna vrsta datoteke.",
    "draft" : "osnutek",
    "able to sign" : "mogoče podpisati",
    "partially signed" : "delno podpisano",
    "signed" : "podpisano",
    "deleted" : "izbrisano",
    "Invalid UUID" : "Neveljaven UUID",
    "UUID not found" : "Vrednosti UUID ni mogoče najti.",
    "This is not your file" : "To ni vaša datoteka",
    "User already exists" : "Uporabnik že obstaja",
    "Password is mandatory" : "Geslo je obvezno",
    "File not found" : "Datoteke ni mogoče najti",
    "Password to sign is mandatory" : "Geslo za podpis je obvezno",
    "User already exists. Please login." : "Uporabnik že obstaja. Poskusite se prijaviti.",
    "File already signed." : "Datoteka je že podpisana.",
    "You are not logged in. Please log in." : "Niste prijavljeni v oblak. Pred nadaljevanjem se prijavite.",
    "Invalid user" : "Neveljaven uporabnik",
    "File already exists" : "Datoteka že obstaja.",
    "Invalid URL file" : "Neveljavna datoteka naslova URL",
    "Visible element file must be png." : "Datoteka vidnega predmeta mora biti v zapisu PNG.",
    "Empty file" : "Prazna datoteka",
    "LibreSign" : "LibreSign",
    "File to sign" : "Datoteka za podpis",
    "Changes have been made in a file that you have to sign. Access the link below:" : "V datoteki, ki jo morate podpisati, so shranjene spremembe. Dostop je mogoč prek povezave:",
    "Sign »%s«" : "Podpiši »%s«",
    "There is a document for you to sign. Access the link below:" : "Pripravljen je dokument, ki zahteva podpis. Dostop je mogoč prek povezave:",
    "LibreSign: Signature request cancelled" : "LibreSign: zahteva za pospis je preklicana",
    "The signature request has been canceled." : "Zahteva za podpisovanje je bila preklicana.",
    "LibreSign: Code to sign file" : "LibreSign: koda za podpisovanje datoteke",
    "Use this code to sign the document:" : "Uporabite kodo za podpis dokumenta:",
    "The URL should be a PDF." : "Naslov URL mora voditi do datoteke PDF.",
    "Invalid PDF" : "Neveljavna datoteka PDF",
    "Name is mandatory" : "Ime je obvezno",
    "Empty users list" : "Prazen seznam uporabnikov",
    "User list needs to be an array" : "Seznam uporabnikov mora biti podatkovno polje",
    "Remove duplicated users, email address need to be unique" : "Odstranite podvojene uporabnike, elektronski naslovi morajo biti enoznačne vrednosti",
    "Document already signed" : "Dokument je že podpisan",
    "✍️ Libre digital signature app for Nextcloud" : "✍️ Libre – program za digitalno podpisovanje datotek v okolju Nextcloud",
    "**This is a libre digital PDF signature app for Nextcloud**\n\n* ✍️ Sign PDF documents using digital signature\n* ⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [setup instructions](https://github.com/LibreSign/libresign/blob/main/README.md#setup) for details.\n* **Requirements :**\n    * CFSSL server\n    * Java\n    * JSignPDF" : "**LibreSign je program za digitalno podpisovanje dokumentov PDF za Nextcloud **\n\n* ✍️ Omogoča podpisovanje dokumentov PDF z digitalnim podpisom.\n * ⚠️ Namestitev programa zahteva dostop do terminala in zahtevnejši pristop k namestitvi dodatne programske opreme. Več podrobnosti je zbrani v [navodilih za namestitev] (https://github.com/LibreSign/libresign/blob/main/README.md#setup).\n\n * ** Zahteva: **\n* omogočen strežnik CFSSL\n* nameščeno okolje Java\n* knjižnice JSignPDF",
    "Files" : "Datoteke",
    "Request" : "Zahteva",
    "Validate" : "Overi",
    "Settings" : "Nastavitve",
    "LibreSign, digital signature app for Nextcloud." : "LibreSign – digitalno podpisovanje datotek v okolju Nextcloud",
    "Authentication required" : "Zahtevana je overitev",
    "This action requires you to confirm your password" : "Opravilo zahteva potrditev z vpisom skrbniškega gesla.",
    "Password" : "Geslo",
    "Confirm" : "Potrdi",
    "Incorrect password!" : "Neveljavno geslo!",
    "Colors:" : "Barve:",
    "Apply" : "Uveljavi",
    "Cancel" : "Prekliči",
    "Confirm your signature" : "Potrdite podpis",
    "Save" : "Shrani",
    "Enter your Full Name or Initials to create Signature" : "Za ustvarjanje podpisa je treba vpisati polno ime ali začetnice.",
    "Validate File" : "Overi datoteko",
    "Signatures" : "Podpisi",
    "Sign" : "Podpiši",
    "Send reminder" : "Pošlji opomnik",
    "Details" : "Podrobnosti",
    "Account not exist" : "Račun ne obstaja",
    "This iframe is not supported in your browser." : "To polje iframe v uporabljenem brskalniku ni podprto.",
    "Insert Signature and/or Initials" : "Vstavi podpis in začetnice",
    "Return" : "Nazaj",
    "Email" : "Elektronski naslov",
    "Description" : "Opis",
    "Add" : "Dodaj",
    "Users" : "Uporabniki",
    "Submit Request" : "Pošlji zahtevo",
    "Account" : "Račun",
    "Enter your password to sign this document" : "Vpišite geslo za podpisovanje tega dokumenta",
    "Forgot your password?" : "Ali ste pozabili geslo?",
    "Create password to sign document" : "Ustvarite geslo za podpisovanje dokumenta",
    "Password & Security" : "Geslo in varnost",
    "Create password key" : "Ustvari ključ gesla",
    "Reset password" : "Ponastavi geslo",
    "Customize your signatures" : "Prilagodite podpis",
    "Your signatures" : "Vaši podpisi",
    "Signature" : "Podpis",
    "No signature, click here to create a new" : "Ni še ustvarjenega podpisa. Kliknite na to mesto za pripravo novega.",
    "Initials" : "Začetnice",
    "No initials, click here to create a new" : "Ni še ustvarjenega imena oziroma začetnic. Kliknite na to mesto za pripravo podpisa.",
    "Profile picture" : "Slika profila",
    "Password Creation" : "Ustvarjanje gesla",
    "For security reasons, you must create a password to sign the documents. Enter your new password in the field below." : "Iz varnostnih razlogov je treba ustvariti geslo za podpisovanje dokumentov. V spodnje polje je treba vpisati novo geslo za začetek.",
    "Enter a password" : "Vpis gesla",
    "New password to sign documents has been created" : "Novo geslo za podpisovanje dokumentov je uspešno ustvarjeno.",
    "Error creating new password, please contact the administrator" : "Med ustvarjanjem novo geslo za podpisovanje dokumentov je prišlo do napake.",
    "Create new subscription." : "Ustvari novo naročnino.",
    "Root certificate has not been configured by the Administrator!" : "Ni nastavljenega skrbniškega korenskega potrdila!",
    "Your password must be greater than 4 digits" : "Geslo mora vsebovati več kot 4 številke.",
    "Confirm password" : "Potrdi geslo",
    "Passwords does not match" : "Gesli se ne skladata",
    "Next" : "Naprej",
    "Set a password to sign the document" : "Vpišite geslo za podpisovanje dokumenta",
    "Password for sign document." : "Geslo za podpis dokumenta.",
    "Do you want to create your signature and initials now?" : "Ali želite ustvariti podpis in začetnice imena in priimka?",
    "Yes" : "Da",
    "No" : "Ne",
    "This is not a valid email" : "Vpisan elektronski naslov ni veljaven.",
    "Page not found" : "Strani ni mogoče najti",
    "Sorry but the page you are looking for does not exist, has been removed, moved or is temporarily unavailable." : "Stran, ki jo želite obiskati, ne obstaja, je bila odstranjena, premaknjena, ali pa je začasno nedostopna.",
    "See Document Validation" : "Pokaži overitev dokumenta",
    "Subscription password." : "Geslo za naročnino.",
    "Generate Subscription." : "Ustvari naročnino.",
    "Subscription generated and available at {path}!" : "Naročnina je ustvarjena in je na voljo na {path}!",
    "Could not create signature." : "Ni mogoče ustvariti podpisa.",
    "Status" : "Stanje",
    "Validate Document" : "Overi dokument",
    "Pending" : "Na čakanju",
    "Signed" : "Podpisano",
    "Request Signatures" : "Zahtevaj podpise",
    "Choose from Files" : "Izbor iz oblaka",
    "Enter the emails that will receive the request" : "Vpišite elektronske naslove na katere bo poslana zahteva",
    "Signatures for this document have already been requested" : "Zahteva za podpisovanje tega dokumenta je začeta.",
    "Add users" : "Dodaj uporabnike",
    "Select your file" : "Izbor datoteke",
    "Password reset" : "Ponastavitev gesla",
    "Enter new password and then repeat it" : "Vpišite geslo in ga nato spodaj ponovite",
    "New password" : "Novo geslo",
    "Repeat password" : "Ponovi geslo",
    "Name (CN)" : "Splošno ime (CN):",
    "Country (C)" : "Država (C)",
    "Organization (O)" : "Ustanova (U)",
    "Organization Unit (OU)" : "Organizacijska enota (OE)",
    "CFSSL API URI" : "Naslov URI vmesnika API CFSSL",
    "Config path" : "Pot nastavitev",
    "Root certificate data." : "Nabor podatkov korenskega potrdila.",
    "To generate new signatures, you must first generate the root certificate." : "Za ustvarjanje podpisov je treba najprej ustvariti korensko potrdilo.",
    "Generate root certificate." : "Ustvari korensko potrdilo.",
    "Generating certificate." : "Ustvarjanje potrdila",
    "Generated certificate!" : "Korensko potrdilo je ustvarjeno!",
    "Could not generate certificate." : "Potrdila ni mogoče ustvariti.",
    "Webhook" : "Spletni povezovalnik",
    "Select authorized groups." : "Izbor overjenih skupin.",
    "Legal information" : "Pravne podrobnosti",
    "This information will appear on the validation page" : "Ti podatki bodo prikazani na strani overitve",
    "Legal Information" : "Pravne podrobnosti",
    "Validation URL" : "Naslov URL overjanja",
    "To validate signature of the documents" : "Za overjanje podpisov dokumenta",
    "Element created" : "Predmet je ustvarjen.",
    "Remove" : "Odstrani",
    "Create your signature" : "Ustvarite podpis",
    "Create your password for signing PDF" : "Ustvarite geslo za podpisovanje datotek PDF",
    "Sign the document." : "Podpiši dokument.",
    "Show Document" : "Pokaži dokument",
    "All Files" : "Vse datoteke",
    "There are no documents" : "Ni razpoložljivih dokumentov",
    "View" : "Pogled",
    "Subscriptions:" : "Naročila:",
    "Document Informations" : "Podrobnosti dokumenta",
    "Validate Subscription." : "Potrdi naročnino",
    "Validation" : "Potrjevanje",
    "No date" : "Ni datuma",
    "This document is valid" : "Ta dokument je veljaven",
    "You need to create an account to sign this file." : "Za podpisovanje datoteke je treba imetii ustvarjen račun.",
    "This feature already exists." : "Ta možnost že obstaja",
    "Feature {feature} enabled." : "Možnost {feature} je omogočena.",
    "This feature does not exist." : "Ta možnost ne obstaja.",
    "This feature is already enabled." : "Ta možnost je že omogočena.",
    "Feature enabled." : "Možnost je omogočena.",
    "This feature is not enabled." : "Možnost ni omogočena",
    "Feature disabled." : "Možnost je onemogočena.",
    "User created!" : "Uporabnik je ustvarjen!",
    "Password created!" : "Geslo je uspešno ustvarjeno!",
    "Open in LibreSign" : "Odpri v LibreSign"
},
"nplurals=4; plural=(n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || n%100==4 ? 2 : 3);");
